uuid: ab12f2ed-a011-41e9-bea8-49ee8a59757f
langcode: en
status: true
dependencies:
  config:
    - block_content.type.card
    - field.field.block_content.card.body
    - field.field.block_content.card.field_design
    - field.field.block_content.card.field_link
    - field.field.block_content.card.field_media
    - field.field.block_content.card.field_show_link_field
    - field.field.block_content.card.field_subheading
    - field.field.block_content.card.field_title
  module:
    - link
    - options
    - text
id: block_content.card.default
targetEntityType: block_content
bundle: card
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_design:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_media:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 3
    region: content
  field_show_link_field:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 6
    region: content
  field_subheading:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  langcode: true
